html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {   border: 0 none;    margin: 0;    outline: 0 none;    padding: 0;    vertical-align: baseline;}
body {  background: none repeat scroll 0 0 #fff;  color: #555555;  font-family:"Open Sans","Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 15px;  height: 100%;}
a:link, a:active, a:visited { color: #0066CC;}
a:hover{color: #0066FF;}
p,h1,h2,h3,h4,h5,h6{margin: 1em 0; padding: 0;}
h2.low{margin-bottom: 0.5em}
img{border: 0;}
table tr td{padding: 5px}


#container{ margin: 0 auto;   width: 960px;}
div.content{background: url("./img/conten-repeat.gif") repeat-x scroll 0 0 transparent; padding: 8px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;    border: 1px solid #CCCCCC;}
div.sub-content { background: none repeat scroll 0 0 #FFFFFF;    border: 1px solid #CCCCCC; -moz-border-radius:3px; -webkit-border-radius:3px;   border-radius: 3px 3px 3px 3px; padding: 0 30px;}
#contenido{float: left; width: 620px;}

.contacto_contenedor {
    -webkit-box-shadow:  0px 0px 7px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 0px 7px 0px rgba(0, 0, 0, 0.3);
    color:white; background-color: #e84c3d; height: 50px; position: fixed; bottom: 0; right: 50px; border-radius: 6px 6px 0px 0px; padding:10px 10px 0 10px;
}
.img_contacto {background: url("./img/contacto.gif") no-repeat scroll 0 0 transparent; width:42px; height:42px; display:inline-block; margin:0 3px;}
.ic_tel {background-position:0 0;}
.ic_chat {background-position:-42px 0;}
.ic_form {background-position:-84px 0;}

h1 {
	line-height:0;
}
	
h2 {
	font-weight:500;
	color:#676767;
	font-size:40px;
	line-height:0;

}

h3{
	font-weight:500;
	color:#129fd1;
	font-size:22px;
	text-align:left;
	margin-top:10px;
}

h4{
	font-weight:500;
	color:#fff;
	font-size:24px;
	line-height:0;
}




h4 span{
	line-height:1.5;
	font-weight:500;
	font-size:30px;
	color:#696969;	
}

h5 {
	font-weight:700;
	color:#fff;
	font-size:18px;
	line-height:1.2;
	text-align:center;

}

h6{
	font-weight:700;
	color:#33485f;
	font-size:18px;
	line-height:1.2;
	text-align:center;

}


#header_new{
	margin: 0 auto;
	height:50px;
	width:960px;
	background-color:#FFF;
	padding-top:10px;
	padding-bottom:15px;
}

.logo{ float:left;
	}
.boton_acceso a{
	text-decoration:none;
	background-color:#33485f;
	margin-top:5px;
	padding:12px 20px 12px 20px ;
	float: right;
	border-radius: 6px 6px 6px 6px;
	font-weight:600;
	font-size:12px;
	color:#FFF;
}

.boton_acceso a:hover{
	transition:.8s;
	-webkit-transition:.8s;
	background-color:#051322;

}

#destacado_1{
	width:100%;
	background-color:#f5f5f5;
	padding-top:45px;
	border-bottom:4px solid #c1c8cf;
}
.destacado_1a{
	margin:0 auto;
	width:960px;
	height:213px;
	border-radius: 20px 20px 20px 20px;
	background-color:#ff8a00;
        margin-bottom: 50px;
}

.tilde_image{
	float:left;
	padding-top:57px;
	padding-left:50px;
	}

.titulo_h1{
	float:left;
	padding-left:50px;
	padding-top:20px;
	}
.titulo_h1 p{
	color:#FFF;
	font-size:14px;
	}
	
.titulo_principal{
	margin:0 auto;
	width:960px;
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;
}

.contenedor_wrapper{
	margin:0 auto;
	width:100%;
	background-color:#FFF;
}

.txt_izquierda{
	width:50%;
	float:left;
}
.txt_derecha{
	width:46%;
	float:right;
}

.texto1{
	text-align:left;
	}
.texto1 p{
	
	width:405px;
	font-weight:500;
	color:#292929;
	font-size:14px;
	line-height:1.7;
}
.texto1 p span{
	font-weight:600;
}


.texto2{
	text-align:left;
	}
.texto2 p{
	
	width:333px;
	font-weight:500;
	color:#292929;
	font-size:14px;
	line-height:1.7;
}

.texto2 p span{
	font-weight:600;
}

.texto_productos{
	float:left;
	
}
.contenedor960 .texto_productos p{
	
	width:333px;
	font-weight:500;
	color:#292929;
	font-size:14px;
	line-height:1.7;
}

.texto_productos a{
        transition:.8s;
	-webkit-transition:.8s;
	text-decoration:none;
	width:125px;
	text-align:center;
	background-color:#23b897;
	padding-top: 4px;
	padding-bottom: 4px;
	height: 40px;
	padding-left:20px;
	padding-right:20px;
	color:#FFF;
	border-radius:6px 6px 6px 6px;
	display:block;
	line-height:2.6;
	margin-top:20px;
}

.texto_productos a:hover{
	transition:.8s;
	-webkit-transition:.8s;
	background-color:#33485f;	
}


.cont_izquierda{
	float: right;
	padding-right:80px;
}

.cont_izquierdaimg {
	float:right;
}

.cont_derecha{
	float: left;
	padding-left:65px;
}

.dattatec_ayuda{
	width:100%;
	background-color:#129fd1;
        padding-top: 20PX;
        margin-top: 70px;
}
.contenedor960{
	padding-top:40px;
	padding-bottom:60px;
	margin:0 auto;
	width:960px;
}

.contenedor_productos{
        background-color:#F9F9F9;
        border-top:4px solid #c1c8cf;
}



.contenedor960 p{
	
	font-weight:500;
	color:#FFF;
	font-size:14px;
	line-height:0;
}

.contenedor960 p span{
	font-weight:600;
}

.acceso_ayuda{
	width: 260px;
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
	color: #FFF;
	border: 1px solid #FFF;
	border-radius: 10px 10px 10px 10px;
	float: left;
	background-color: #129FD1;
	padding-bottom:15px;
}
.acceso_ayuda p{
	text-align:center;
	
	font-weight:500;
	color:#fff;
	font-size:14px;
	line-height:1.3;
	padding-bottom:5px;
}

.acceso_ayuda a{
	transition:.4s;
	-webkit-transition:.4s;
        text-decoration:none;
	width:125px;
	height:40px;
	text-align:center;
	background-color:#33485f;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:20px;
	padding-right:20px;
	color:#FFF;
	border-radius:6px 6px 6px 6px;
	margin:0  auto;
	display:block;
	line-height:2.5;
}

.acceso_ayuda a:hover{
	transition:.4s;
	-webkit-transition:.4s;
	background-color:#030e1b;

	
}

.clear{
	clear:both;
}

.links {
	width:100%;
	margin:0 auto;
	background-color:#f5f5f5;
	border-top:4px solid #c1c8cf;
}

.modulo_link{
	width:254px;
	height:275px;
	padding-top:30px;
	padding-bottom:15px;
	padding-left:25px;
	padding-right:25px;
	color:#33485f;
	border: 1px solid #c4c7ca;
	border-radius: 10px 10px 10px 10px;
	float: left;
	background-color:#f5f5f5;
}


.modulo_link.margen_derecho{
	margin-right:20px ;

}


.modulo_link p{
	text-align:center;
	
	font-weight:500;
	font-size:14px;
	color:#33485f;
	line-height:1.3;
	padding-bottom:5px;
}

.image_link{
	margin:0 auto; width:235px;

}

.separa_modulos{
	float:left; width:20px;
}

.link_chico {
	list-style:none;
}

.link_chico li {
	display:block;
	float:left;
	padding-right:20px;
	padding-bottom:20px;
	
}

.link_chico li:nth-child(3),
.link_chico li:nth-child(6),
.link_chico li:nth-child(9),
.link_chico li:nth-child(12) {
	padding-right:0px;	
}

.link_chico li a{
    	transition:.5s;
	-webkit-transition:.5s;
	
	font-weight:600;
	font-size:14px;
	
	text-align:left;
	text-decoration:none;
	
	display:block;
	
	width:276px;
	border-radius: 6px 6px 6px 6px;
	background-color:#e9e9e9;
	color:#33485f;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:30px;
	line-height:1;
}
.link_chico li a img{
	padding-right:15px;

}

.link_chico li a:hover{
	transition:.3s;
	-webkit-transition:.3s;
	background-color:#23b897;
}

.footter {
	background-color:#e9e9e9;
	padding-top:35px;
	padding-bottom:35px;
	
	font-weight:600;
	font-size:14px;
	text-align:center;	
}

.redes{
	padding-top:30px;
	padding-bottom:20px;
}
.redes a{
	margin-left:10px;
	margin-right:10px;
}

.redes a  img{
    	transition:.8s;
	-webkit-transition:.8s;
	opacity:0.7;
}

.redes a:hover img{
	transition:.8s;
	-webkit-transition:.8s;
	opacity:1;
}



.contenedor960_ejemplo{
margin: 0 auto;
width: 960px;
padding-top:10px;
}

.contenedor_ejemplo_asp{
        margin:0 auto; 
        border-radius:6px 6px 6px 6px;
        background-color: #23b797;
        width:960px;
        margin-bottom:30px;
        padding-bottom:40px;
}
.contenedor_ejemplo_asp ul{
    list-style: none;
}

.contenedor_ejemplo_aspnet {
        margin:0 auto; 
        border-radius:6px 6px 6px 6px;
        background-color: #33aec4;
        width:960px;
        margin-bottom:30px;
        padding-bottom: 40px;
}
.contenedor_ejemplo_aspnet ul{
    list-style: none;
}

.contenedor_ejemplo_PHP {
        margin:0 auto; 
        border-radius:6px 6px 6px 6px;
        background-color: #656b96;
        width:960px;
        margin-bottom:10px;
        padding-bottom: 40px;
}
.contenedor_ejemplo_PHP ul{
    list-style: none;
}


.ejemplo_a{
        border-radius:6px 6px 6px 6px;
        background-color: #1fa588;
        width:820px;
        float:left;
        margin-bottom:5px;
        margin-left: 60px;
}
.ejemplo_b{
        margin:0 auto;
        border-radius:6px 6px 6px 6px;
        background-color: #44c2a6;
        width:820px;
        float:left;
        margin-bottom:5px;
        margin-left: 60px;

}
.ejemplo_a_aspnet{
        border-radius:6px 6px 6px 6px;
        background-color: #2f9eb3;
        width:820px;
        float:left;
        margin-bottom:5px;
        margin-left: 60px;
}
.ejemplo_b_aspnet{
        margin:0 auto;
        border-radius:6px 6px 6px 6px;
        background-color: #50bacd;
        width:820px;
        float:left;
        margin-bottom:5px;
        margin-left: 60px;
}

.ejemplo_a_PHP{
        border-radius:6px 6px 6px 6px;
        background-color: #575d8a;
        width:820px;
        float:left;
        margin-bottom:5px;
        margin-left: 60px;
}
.ejemplo_b_PHP{
        margin:0 auto;
        border-radius:6px 6px 6px 6px;
        background-color: #7c81a6;
        width:820px;
        float:left;
        margin-bottom:5px;
        margin-left: 60px;
}



.ejemplo_izquierda{
	float:left;
	min-width:350px;
	padding-left:30px;
 }
.ejemplo_izquierda p{
	
	font-weight:500;
	color:#fff;
	font-size:14px;
}
.ejemplo_derecha{
	float: right;
	padding-top:10px;
        padding-right: 5px;
        padding-bottom: 10px;
}

.ejemplo_derecha  a{
        transition:.4s;
	-webkit-transition:.4s;
	margin-right:5px;
	float:left;
	padding-right:15px;
	padding-left:15px;
	padding-top:15px;
	padding-bottom:15px;
	border-radius:6px 6px  6px 6px;
	
	text-align:center;
	line-height:0;
	font-weight:600;
	color:#fff;
	font-size:12px;
	display:block;
	text-decoration:none;
	background-color:#465f7a;
}
.ejemplo_derecha  a:hover{
	transition:.2s;
	-webkit-transition:.2s;
        background-color: #ef9429;
}

.ejemplo_derecha_PHP{
	float: right;
	padding-top:10px;
        padding-right: 5px;
        padding-bottom: 10px;
}

.ejemplo_derecha_PHP  a{
        transition:.4s;
	-webkit-transition:.4s;
	margin-right:5px;
	float:left;
	padding-right:15px;
	padding-left:15px;
	padding-top:15px;
	padding-bottom:15px;
	border-radius:6px 6px  6px 6px;
	
	text-align:center;
	line-height:0;
	font-weight:600;
	color:#fff;
	font-size:12px;
	display:block;
	text-decoration:none;
	background-color:#483F6D;
}
footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #efefef;
  text-align: center;
}
.ejemplo_derecha_PHP  a:hover{
	transition:.2s;
	-webkit-transition:.2s;
        background-color: #ef9429;
}

.ejemplo_izquierda.botones{
	float:left;
	width:530px !important;
	padding-left:30px;
	background-color: #fff;
	padding-right:60px;
	border-right:1px solid #ebebeb;
}

.ejemplo_derecha.botones{
	float:left;
	background-color: #fff;
	padding-left:20px !important;
	padding-top:10px;
}

.promo_sitiosimple{
    margin: 0 auto;
    width:960px;
    height: 402px;
    border-radius: 10px 10px 10px 10px;
    background:url(img/bg_sitiosimple.jpg) repeat-x;
    margin-bottom: 80px;
    margin-top: 50px;

}

.promo_sitiosimple_textos{
    font-size: 30px; color: #e84c3d; font-weight: 600; padding-top: 25px; padding-left: 38px; display: block;
}
.promo_sitiosimple_caracteristicas{
    padding-left:85px;
    padding-top:45px;
    
}

.promo_sitiosimple_caracteristicas a{
        text-decoration: none;
    
    font-weight: 500;
    font-size: 18px;
    border-radius: 6px 6px 6px 6px;
    background: #e84c3d;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    color: #fff;
    transition:.4s;
-webkit-transition:.4s;
   
}

.promo_sitiosimple_caracteristicas a:hover{
	transition:.4s;
	-webkit-transition:.4s;
	background-color:#b42d20;
      
}

.promo_sitiosimple_caracteristicas ul{
    padding-top: 20px;
    padding-bottom: 20px;
    
}
.promo_sitiosimple_caracteristicas ul li{
    list-style: none;
    padding-top:5px;
    
}
.promo_sitiosimple_caracteristicas ul li img{
    padding-right: 10px;
}

a {

    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0;
}

li {
    display: block;
    float: left;
    position: relative;
    text-decoration: none;
    transition-duration: 0.5s;
}

li:hover {
    background: darkgray;
    cursor: pointer;
}


.pagination a {
    margin: 0 4px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border: 1px solid #ddd;
    color: black;
    transition: background-color .3s;
    
}
.pagination a.active {
  background-color: #4CAF50;
  color: white;
}



ul li ul {
    visibility: hidden;
    opacity: 0;
    min-width: 5rem;
    position: absolute;
    transition: all 0.5s ease;
    margin-top: 1rem;
    left: 0;
    display: none;
}

ul li:hover > ul,
ul li:focus-within > ul,
ul li ul:hover {
    visibility: visible;
    opacity: 1;
    display: block;
}

ul li ul li {
    clear: both;
    width: 100%;
}

.dropdown-toggle {
    color: lightgray;
    margin-top: 7%;
    background: #2e3033;
}

.icono {
    color: white;
}
.Categorias {
    text-decoration: none;
    color: black;
 
}

.Categorias:hover {
    color: black;
    text-decoration: none;
}
body { 
    display: block;
    margin: 8px;
    background-color: slategray;
}

body:focus { 
    outline: none;
}
 
img {
  display: block;
  max-width: 100%;
  height: auto;
}
.col-container {
    display: table; 
    width: 100%; 
}

.col {
    display: table-cell; 
}

.HORIZONTAL_SCROLL_NAV {
  overflow-x:auto;
  overflow-y:auto;
  -webkit-overflow-scrolling:touch;
  white-space:nowrap;
}

#footer.stikybottom {
    position: fixed;
    bottom:0;
    left: 0;
    right:0;
}

.HORIZONTAL_SCROLL_NAV>ul {

    margin: 0 auto;
}
.parrafo{
  white-space: nowrap; 
  overflow: hidden;
  text-overflow:ellipsis;
 
}
.Img-card{
height: auto;
width: fit-content;
}
.navbar .dropdown-menu {

}
.card:hover {
  box-shadow: 0 0 11px rgba(66,66,66,0.6); 
}
.container {
    width: 40%;
    height: 40%;
    margin: 0 auto;
}
.container img.wide {
    max-width: 100%;
    max-height: 100%;
    height: auto;
}
.container img.tall {
    max-height: 100%;
    max-width: 100%;
    width: auto;
}
.container-fluid {
	max-width: 1230px;
}
.navbar-brand {
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 50%;
	position: absolute;
	margin-left: 0px!important;
}
.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 320px;
  height: 320px;
  margin-left: 50%;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.img {
    width: 30em; /* You can set the dimensions to whatever you want */
    height: 19em;
    object-fit: cover;
}
.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  > * {
    margin: 5px;
  }
}